local fn = _gn(0x4C61C75BEE8184C2)
--- Only used in networked environment with MP cutscenes
-- @param cutsceneEntName MP\_1, MP\_2, etc
-- @param p1 Always 0 in R\* scripts
-- @param p2 Always 1 in R\* scripts
function Global.SetCutsceneEntityStreamingFlags(cutsceneEntName, p1, p2)
	return fn(_ts(cutsceneEntName), p1, p2)
end
